---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T13:02:34Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://dda34527-6d6a-48dc-88ae-688e41adda1b"
documentDescribes:
- "SPDXRef-Project-Cargo-zenoh-bridge-ros1.Cargo.toml"
- "SPDXRef-Project-Cargo-zenoh-plugin-ros1.Cargo.toml"
packages:
- SPDXID: "SPDXRef-Project-Cargo-zenoh-bridge-ros1.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-bridge-ros1/Cargo.toml"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Cargo-zenoh-plugin-ros1.Cargo.toml"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-plugin-ros1/Cargo.toml"
  summary: "NONE"
